@charset "UTF-8";
/* =====================
	アフターメンテナンス・保証
 ======================= */
.page-header-title-eng {
  font-family: var(--font_mix);
  font-size: 76px;
}

.page-header-title-jp {
  font-size: 16px;
  font-weight: 400;
}

.maintenance-overview {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-column-gap: 8.5%;
     -moz-column-gap: 8.5%;
          column-gap: 8.5%;
  margin-bottom: 155px;
}

.maintenance-overview-img {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 42.5%;
          flex: 0 1 42.5%;
}

.maintenance-overview-txt {
  line-height: 3.125;
}

.maintenance-overview-txt p + p {
  margin-top: 2.5em;
}

.maintenance-detail {
  margin: 100px 0;
  border: 3px solid var(--c_bg);
  border-radius: 20px;
  overflow: hidden;
  color: #443F3D;
}

.maintenance-detail:last-child {
  margin-bottom: 0;
}

.maintenance-detail-header {
  background: var(--c_bg);
  padding: 48px 6.5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}

.maintenance-detail-title {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 78px 12px 1fr;
  grid-template-columns: 78px 1fr;
  -webkit-column-gap: 12px;
     -moz-column-gap: 12px;
          column-gap: 12px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: auto;
}

.maintenance-detail-title-num {
  -ms-grid-row-span: 2;
  grid-row: span 2;
  font-size: 26px;
  font-weight: 700;
  color: var(--c_wht);
  width: 78px;
  height: 74px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  z-index: 1;
}

.maintenance-detail-title-num:before {
  content: "";
  width: 100%;
  height: 100%;
  background: url(../img/maintenance/star.png) no-repeat center/contain;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.maintenance-detail-title-sub {
  font-weight: 700;
  line-height: 1.5;
  -ms-flex-item-align: end;
      align-self: flex-end;
}

.maintenance-detail-title-main {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.44;
  -ms-flex-item-align: start;
      align-self: flex-start;
}

.maintenance-detail-txt {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 510px;
          flex: 0 1 510px;
  max-width: 510px;
  line-height: 1.5625;
}

.maintenance-detail-img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.maintenance-detail-body {
  padding: 50px 6.5%;
}

.maintenance-detail-subtitle {
  text-align: center;
  font-size: 26px;
  color: var(--c_text);
}

.maintenance-detail01 .maintenance-detail-title-num:before {
  -webkit-filter: var(--filter_orange);
          filter: var(--filter_orange);
}

.maintenance-detail01 .maintenance-detail-title-sub,
.maintenance-detail01 .maintenance-detail-title-main {
  color: var(--c_orange);
}

.maintenance-detail02 .maintenance-detail-title-num:before {
  -webkit-filter: invert(52%) sepia(36%) saturate(3738%) hue-rotate(314deg) brightness(99%) contrast(85%);
          filter: invert(52%) sepia(36%) saturate(3738%) hue-rotate(314deg) brightness(99%) contrast(85%);
}

.maintenance-detail02 .maintenance-detail-title-sub,
.maintenance-detail02 .maintenance-detail-title-main {
  color: #EA5E7C;
}

.maintenance-detail02 .maintenance-detail02-list {
  margin: 50px 0 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.maintenance-detail02 .maintenance-detail02-list > li {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 23.2%;
          flex: 0 1 23.2%;
  border: 2px solid #EA5E7C;
  border-radius: 10px;
  background: var(--c_wht);
  padding: 20px;
  position: relative;
  counter-increment: cnt;
  text-align: center;
  font-size: 13px;
  line-height: 1.54;
}

.maintenance-detail02 .maintenance-detail02-list > li:before {
  content: "";
  width: 60px;
  height: 60px;
  background: #EA5E7C;
  border-radius: 50%;
  position: absolute;
  top: -30px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
}

.maintenance-detail02 .maintenance-detail02-list > li:after {
  content: counter(cnt);
  font-size: 20px;
  font-weight: 700;
  color: var(--c_wht);
  position: absolute;
  top: -27px;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
}

.maintenance-detail02 .maintenance-detail02-notice {
  text-align: right;
  margin-top: 15px;
}

.maintenance-detail03 .maintenance-detail-title-num:before {
  -webkit-filter: invert(50%) sepia(56%) saturate(547%) hue-rotate(138deg) brightness(95%) contrast(86%);
          filter: invert(50%) sepia(56%) saturate(547%) hue-rotate(138deg) brightness(95%) contrast(86%);
}

.maintenance-detail03 .maintenance-detail-title-sub,
.maintenance-detail03 .maintenance-detail-title-main {
  color: #2BA0AD;
}

.maintenance-detail03 .maintenance-detail03-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.maintenance-detail03 .maintenance-detail03-flex-left {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 56.3%;
          flex: 0 1 56.3%;
}

.maintenance-detail03 .maintenance-detail03-flex-left ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  row-gap: 30px;
  margin-top: 30px;
}

.maintenance-detail03 .maintenance-detail03-flex-left ul > li {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 47%;
          flex: 0 1 47%;
  text-align: center;
  background: #2BA0AD;
  color: var(--c_wht);
  font-size: 24px;
  font-weight: 700;
  padding: 20px 8px;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.maintenance-detail03 .maintenance-detail03-flex-right {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 35.4%;
          flex: 0 1 35.4%;
}

.maintenance-detail03 .maintenance-detail03-flex-right-box {
  border: 2px solid #2BA0AD;
  border-radius: 10px;
  padding: 38px 20px 20px;
  margin: 18px 0;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.maintenance-detail03 .maintenance-detail03-flex-right-box:last-child {
  margin-bottom: 0;
}

.maintenance-detail03 .maintenance-detail03-flex-right .maintenance-detail-subtitle {
  position: absolute;
  top: -18px;
  left: 0;
  right: 0;
  margin: auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 8px;
  background: var(--c_wht);
}

.maintenance-detail03 .maintenance-detail03-flex-right ul > li {
  text-indent: -1.5em;
  padding-left: 1.5em;
  line-height: 2.2;
}

.maintenance-detail03 .maintenance-detail03-flex-right ul > li:before {
  content: "● ";
  color: #2BA0AD;
}

.maintenance-detail03 .maintenance-detail03-flex-right .notice {
  margin: 0.5em 0 0;
  padding-left: 1em;
  text-indent: -1em;
}

.maintenance-detail04 .maintenance-detail-title-num:before {
  -webkit-filter: invert(49%) sepia(83%) saturate(348%) hue-rotate(93deg) brightness(97%) contrast(93%);
          filter: invert(49%) sepia(83%) saturate(348%) hue-rotate(93deg) brightness(97%) contrast(93%);
}

.maintenance-detail04 .maintenance-detail-title-sub,
.maintenance-detail04 .maintenance-detail-title-main {
  color: #30AE67;
}

.maintenance-detail04 .maintenance-detail04-trouble {
  margin: 20px 0 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.maintenance-detail04 .maintenance-detail04-trouble > li > figure {
  margin-bottom: 20px;
}

.maintenance-detail04 .maintenance-detail04-trouble > li > figure img {
  margin: 0 auto;
}

.maintenance-detail04 .maintenance-detail04-trouble > li > h4 {
  text-align: center;
  font-size: 26px;
  font-weight: 700;
  color: #30AE67;
}

.maintenance-detail04 .maintenance-detail04-trouble > li > ul {
  margin-top: 10px;
}

.maintenance-detail04 .maintenance-detail04-trouble > li > ul > li {
  line-height: 1.6875;
}

.maintenance-detail04 .maintenance-detail04-flow {
  margin-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 6.05%;
     -moz-column-gap: 6.05%;
          column-gap: 6.05%;
}

.maintenance-detail04 .maintenance-detail04-flow > li {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 29.3%;
          flex: 0 1 29.3%;
  border: 2px solid #30AE67;
  border-radius: 10px;
  background: var(--c_wht);
  position: relative;
  padding: 40px 3.8% 35px;
  position: relative;
}

.maintenance-detail04 .maintenance-detail04-flow > li:after {
  content: "";
  width: 12px;
  height: 12px;
  border-right: 3px solid var(--c_text);
  border-bottom: 3px solid var(--c_text);
  position: absolute;
  right: -12%;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.maintenance-detail04 .maintenance-detail04-flow > li:last-child:after {
  display: none;
}

.maintenance-detail04 .maintenance-detail04-flow > li > figure {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.maintenance-detail04 .maintenance-detail04-flow > li > figure img {
  margin: 0 auto;
}

.maintenance-detail04 .maintenance-detail04-flow > li > h4 {
  font-weight: 700;
  margin-bottom: 10px;
  text-align: center;
}

.maintenance-detail04 .maintenance-detail04-flow > li > p {
  line-height: 1.6875;
}

.maintenance-detail04 .maintenance-detail04-notice {
  margin-top: 10px;
  line-height: 1.6875;
}

.maintenance-detail04 .maintenance-detail04-notice > li {
  padding-left: 1em;
  text-indent: -1em;
}

.maintenance-detail05 .maintenance-detail-title-num:before {
  -webkit-filter: invert(38%) sepia(67%) saturate(3183%) hue-rotate(357deg) brightness(97%) contrast(89%);
          filter: invert(38%) sepia(67%) saturate(3183%) hue-rotate(357deg) brightness(97%) contrast(89%);
}

.maintenance-detail05 .maintenance-detail-title-sub,
.maintenance-detail05 .maintenance-detail-title-main {
  color: #EA5515;
}

.maintenance-detail05 .maintenance-detail05-feature {
  border: 2px solid #EA5515;
  padding: 48px 20px 30px;
  position: relative;
  background: var(--c_wht);
  margin-bottom: 50px;
}

.maintenance-detail05 .maintenance-detail05-feature .maintenance-detail-subtitle {
  position: absolute;
  top: -2px;
  left: 0;
  right: 0;
  margin: auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 60px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: var(--c_wht);
}

.maintenance-detail05 .maintenance-detail05-feature ol {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}

.maintenance-detail05 .maintenance-detail05-feature ol > li {
  counter-increment: cnt;
  font-size: 26px;
  line-height: 1.42;
  position: relative;
  padding-left: 1.5em;
}

.maintenance-detail05 .maintenance-detail05-feature ol > li:before {
  content: counter(cnt);
  color: #EA5515;
  position: absolute;
  left: 0;
  top: 0;
}

.maintenance-detail06 .maintenance-detail-title-num:before {
  -webkit-filter: invert(12%) sepia(93%) saturate(4401%) hue-rotate(207deg) brightness(90%) contrast(96%);
          filter: invert(12%) sepia(93%) saturate(4401%) hue-rotate(207deg) brightness(90%) contrast(96%);
}

.maintenance-detail06 .maintenance-detail-title-sub,
.maintenance-detail06 .maintenance-detail-title-main {
  color: #05479B;
}

.maintenance-detail06 .maintenance-detail06-lead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-column-gap: 6.1302681992%;
     -moz-column-gap: 6.1302681992%;
          column-gap: 6.1302681992%;
  margin-bottom: 30px;
}

.maintenance-detail06 .maintenance-detail06-lead-txt {
  color: #05479B;
  font-size: 26px;
  font-weight: 700;
}

.maintenance-detail06 .maintenance-detail06-lead-txt strong {
  font-size: 46px;
  font-weight: 700;
}

.maintenance-detail06 .maintenance-detail06-table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 4px;
}

.maintenance-detail06 .maintenance-detail06-table thead th {
  background: #9D9B9D;
  color: var(--c_wht);
  text-align: center;
  vertical-align: middle;
  font-size: 20px;
  font-weight: 700;
  padding: 17px 10px;
  -webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.16);
}

.maintenance-detail06 .maintenance-detail06-table thead th:first-child {
  min-width: 120px;
}

.maintenance-detail06 .maintenance-detail06-table tbody th {
  background: #05479B;
  color: var(--c_wht);
  text-align: center;
  vertical-align: middle;
  font-size: 20px;
  font-weight: 700;
  -webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.16);
  padding: 17px 10px 18px;
}

.maintenance-detail06 .maintenance-detail06-table tbody td {
  vertical-align: middle;
  padding: 10px 20px;
  -webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.16);
}

/* タブレット
  ------------------------ */
@media (max-width: 1240px) {
  .maintenance-detail-header {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    row-gap: 12px;
  }
}

/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  .page-header-title-eng {
    font-size: 28px;
  }
  .page-header-title-jp {
    font-size: 14px;
    margin-top: 8px;
  }
  .maintenance-overview {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    row-gap: 20px;
    margin-bottom: 80px;
  }
  .maintenance-overview-img {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 80%;
            flex: 0 1 80%;
  }
  .maintenance-overview-txt {
    line-height: 1.75;
  }
  .maintenance-overview-txt p + p {
    margin-top: 1.5em;
  }
  .maintenance-detail {
    margin: 50px 0;
    border-width: 2px;
    border-radius: 12px;
  }
  .maintenance-detail-header {
    padding: 20px 12px;
    gap: 12px 20px;
  }
  .maintenance-detail-title {
    -ms-grid-columns: 40px 1fr;
    grid-template-columns: 40px 1fr;
  }
  .maintenance-detail-title-num {
    font-size: 16px;
    width: 40px;
    height: 38px;
  }
  .maintenance-detail-title-sub {
    font-size: 14px;
  }
  .maintenance-detail-title-main {
    font-size: 18px;
  }
  .maintenance-detail-txt {
    font-size: 12px;
  }
  .maintenance-detail-img {
    margin: 0 auto;
  }
  .maintenance-detail-body {
    padding: 28px 12px;
  }
  .maintenance-detail-subtitle {
    font-size: 18px;
  }
  .maintenance-detail02 .maintenance-detail02-list {
    margin: 36px 0 28px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    row-gap: 28px;
  }
  .maintenance-detail02 .maintenance-detail02-list > li {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
    border-width: 1px;
    border-radius: 6px;
    padding: 12px;
  }
  .maintenance-detail02 .maintenance-detail02-list > li:before {
    width: 40px;
    height: 40px;
    top: -20px;
  }
  .maintenance-detail02 .maintenance-detail02-list > li:after {
    font-size: 16px;
    top: -22px;
  }
  .maintenance-detail02 .maintenance-detail02-notice {
    text-align: left;
    margin-top: 10px;
    font-size: 12px;
  }
  .maintenance-detail03 .maintenance-detail-img {
    width: 150px;
  }
  .maintenance-detail03 .maintenance-detail03-flex {
    display: block;
  }
  .maintenance-detail03 .maintenance-detail03-flex-left ul {
    gap: 12px 0;
    margin-top: 16px;
  }
  .maintenance-detail03 .maintenance-detail03-flex-left ul > li {
    font-size: 14px;
    padding: 12px 4px;
    border-radius: 6px;
  }
  .maintenance-detail03 .maintenance-detail03-flex-right {
    margin-top: 40px;
  }
  .maintenance-detail03 .maintenance-detail03-flex-right-box {
    border-width: 1px;
    border-radius: 6px;
    padding: 20px 12px 12px;
  }
  .maintenance-detail03 .maintenance-detail03-flex-right ul > li {
    line-height: 1.75;
  }
  .maintenance-detail04 .maintenance-detail04-trouble {
    margin: 12px 0 28px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    row-gap: 16px;
  }
  .maintenance-detail04 .maintenance-detail04-trouble > li {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
  }
  .maintenance-detail04 .maintenance-detail04-trouble > li > figure {
    width: 60px;
    margin: 0 auto 8px;
  }
  .maintenance-detail04 .maintenance-detail04-trouble > li > h4 {
    font-size: 16px;
  }
  .maintenance-detail04 .maintenance-detail04-trouble > li > ul {
    margin: 8px auto 0;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  .maintenance-detail04 .maintenance-detail04-trouble > li > ul > li {
    font-size: 12px;
  }
  .maintenance-detail04 .maintenance-detail04-flow {
    margin-top: 32px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    row-gap: 50px;
  }
  .maintenance-detail04 .maintenance-detail04-flow > li {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
    padding: 32px 20px 12px;
  }
  .maintenance-detail04 .maintenance-detail04-flow > li:after {
    right: 0;
    left: 0;
    top: auto;
    bottom: -20px;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .maintenance-detail04 .maintenance-detail04-flow > li > figure {
    width: 40px;
  }
  .maintenance-detail04 .maintenance-detail04-flow > li > h4 {
    margin-bottom: 4px;
  }
  .maintenance-detail04 .maintenance-detail04-notice {
    margin-top: 8px;
    font-size: 12px;
  }
  .maintenance-detail05 .maintenance-detail-img {
    width: 120px;
  }
  .maintenance-detail05 .maintenance-detail05-feature {
    border-width: 1px;
    padding: 32px 20px 16px;
    margin-bottom: 28px;
  }
  .maintenance-detail05 .maintenance-detail05-feature .maintenance-detail-subtitle {
    top: -1px;
    padding: 0 20px;
  }
  .maintenance-detail05 .maintenance-detail05-feature ol > li {
    font-size: 14px;
  }
  .maintenance-detail06 .maintenance-detail06-lead {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    row-gap: 10px;
    margin-bottom: 20px;
  }
  .maintenance-detail06 .maintenance-detail06-lead-logo {
    max-width: 250px;
  }
  .maintenance-detail06 .maintenance-detail06-lead-txt {
    font-size: 16px;
  }
  .maintenance-detail06 .maintenance-detail06-lead-txt strong {
    font-size: 28px;
  }
  .maintenance-detail06 .maintenance-detail06-table {
    border-spacing: 2px;
  }
  .maintenance-detail06 .maintenance-detail06-table thead th {
    font-size: 14px;
    padding: 8px 4px;
  }
  .maintenance-detail06 .maintenance-detail06-table thead th:first-child {
    min-width: 85px;
  }
  .maintenance-detail06 .maintenance-detail06-table tbody th {
    font-size: 14px;
    padding: 8px 4px;
  }
  .maintenance-detail06 .maintenance-detail06-table tbody td {
    font-size: 12px;
    padding: 8px;
  }
}
